:root {
  --green: #559534;
  --black: #000;
  --white: #fff;
  --grey: #f4f4f4;
  --lgrey: #a7a7a7;
  --dark_grey: #292d32;
  --box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, 0.08);
}

@font-face {
  font-family: Jupiter;
  font-weight: 400;
  src: url(https://gardnertackle.co.uk/wp-content/themes/tws_theme/fonts/jupiter-regular-font/jupiter.ttf);
}
@font-face {
  font-family: HelveticaNeueBlack;
  font-weight: 400;
  src: url(https://gardnertackle.co.uk/wp-content/themes/tws_theme/fonts/helvetica-neue-5/HelveticaNeueBlack.otf);
}
@font-face {
  font-family: HelveticaNeueLight;
  font-weight: 400;
  src: url(https://gardnertackle.co.uk/wp-content/themes/tws_theme/fonts/helvetica-neue-5/HelveticaNeueLight.otf);
}
@font-face {
  font-family: HelveticaNeueMedium;
  font-weight: 400;
  src: url(https://gardnertackle.co.uk/wp-content/themes/tws_theme/fonts/helvetica-neue-5/HelveticaNeueMedium.otf);
}
@font-face {
  font-family: 'Jupiter Mission';
  font-weight: 400;
  font-style: normal;
  src: local('Jupiter Mission'),
    url('https://gardnertackle.co.uk/wp-content/themes/tws_theme/fonts/jupiter-regular-font/JupiterMission.woff2')
      format('woff2'),
    url('https://gardnertackle.co.uk/wp-content/themes/tws_theme/fonts/jupiter-regular-font/JupiterMission.woff')
      format('woff'),
    url('https://gardnertackle.co.uk/wp-content/themes/tws_theme/fonts/jupiter-regular-font/JupiterMission.ttf')
      format('truetype'),
    url('https://gardnertackle.co.uk/wp-content/themes/tws_theme/fonts/jupiter-regular-font/JupiterMission.otf')
      format('opentype');
}

body.no-scroll {
  overflow: hidden;
}

.title,
.title a,
h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a {
  font-weight: 400 !important;
  line-height: 1;
  font-family: 'Jupiter Mission' !important;
  text-transform: uppercase !important;
}

.admin-bar .nav-container,
.admin-bar .navbar.is-fixed-top {
  top: 46px;
}

@media (min-width: 783px) {
  .admin-bar .nav-container,
  .admin-bar .navbar.is-fixed-top {
    top: 32px;
  }
}

.prod-cat-card .wysiwyg ul {
  margin: 0px;
  margin-top: 20px;
}

.prod-cat-card .wysiwyg ul li a {
  font-weight: 400;
}

.button {
  transform: unset;
}

.button span {
  transform: unset;
}

.wysiwyg li {
  position: relative;
  color: var(--black);
  margin-bottom: 0.5em;
  list-style: none;
}

.wysiwyg li::before {
  content: '•';
  color: var(--green);
  position: absolute;
  left: 0;
  top: 0;
  font-size: 12px;
}

.featured-card--title {
  font-family: 'Jupiter Mission' !important;
  font-weight: 400 !important;
  font-size: 1.2rem;
  line-height: 1.3;
}

.nav-search-button {
  height: 28px;
  align-items: center;
}

.tws-has-text-green a {
  color: var(--green);
}

.tws-has-text-green a:hover {
  text-decoration: underline;
}

.admin-bar .nav-overlay,
.nav-overlay {
  pointer-events: none !important;
}

.prod-nav-list--list {
  list-style-type: disc;
  margin-left: 20px;
}
.prod-nav-list--list-item {
  font-size: 14px;
  color: var(--green);
}

.nav-post-card {
  position: relative;
  display: block;
}

.nav-item--sub-nav {
  position: relative;
}

.sub-list-menu {
  position: absolute;
  left: 0px;
  top: 100%;
  width: max-content;
  min-width: 200px;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
  transition: all 0.5s;
  padding-top: 4px;
}

.sub-list-menu__list {
  background-color: var(--white);
  margin-top: 6px;
  box-shadow: var(--box-shadow);
}
.sub-list-menu__list--link {
  display: block;
  padding: 10px;
  color: var(--black);
  transition: all 0.5s;
}

.sub-list-menu__list--link:hover {
  color: var(--green);
}

.nav-item--sub-nav:hover .sub-list-menu {
  opacity: 1;
  pointer-events: all;
  visibility: visible;
}

.prod-nav-list--list.megadrop-nav__cat-list {
  columns: 2;
}

.prod-nav-list--list-item .megadrop-nav__cat-list--item {
  font-size: 14px;
  color: var(--black);
  display: block;
}

.nav-post-card__title-box {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  padding: 20px;
}

.nav-post-card__title-box--title {
  color: var(--white);
}

.nav-post-card img {
  display: block;
  object-fit: cover;
  width: 100%;
  max-height: 500px;
  min-height: 500px;
  filter: brightness(0.7);
}

.megadrop-nav__content-box.article,
.megadrop-nav__content-box.video,
.megadrop-nav__swiper-box.navProductSlider,
.megadrop-nav__post-box {
  width: 50%;
}

.prod-nav-list--list-item ::marker {
  color: var(--green);
}

.shop-banner {
  padding: 180px 20px 50px;
}

.prod-nav-list--list-item:hover {
  text-decoration: underline !important;
}

.pswp__bg {
  opacity: 0.75 !important;
}

button.pswp__button,
button.pswp__button--arrow--left::before,
button.pswp__button--arrow--right::before,
button.pswp__button:hover {
  background-color: unset !important;
  opacity: 1 !important;
}

.nav-container .nav-list--left .social {
  height: 28px;
}

button.pswp__button--arrow--right::before,
button.pswp__button--arrow--left::before {
  font-family: 'Font Awesome 6 Free'; /* or 5 depending on your version */
  background-color: var(--white) !important;
  color: var(--green);
  border-radius: 50%;
  height: 40px;
  min-height: 40px;
  width: 40px;
  min-width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(-50%);
  font-weight: 900;
  font-size: 24px;
  position: absolute;
  top: 50%;
}

button.pswp__button--arrow--left::before {
  content: '\f104'; /* Unicode for "chevron-left" */
  left: 10px;
}
button.pswp__button--arrow--right::before {
  content: '\f105'; /* Unicode for "chevron-right" */
  right: 10px;
}

.contact-container__form-box label {
  color: var(--green) !important;
  font-family: 'Jupiter Mission' !important;
  font-size: 1.2rem !important;
  font-weight: 400 !important;
  text-transform: uppercase !important;
}

.tws-has-background-colour-grey {
  background-color: var(--grey);
}

.prod-nav-list--small {
  display: block;
  color: var(--black);
}

.prod-cat-card--bullet-points:hover span,
.prod-nav-list--small:hover {
  text-decoration: unset;
  color: var(--green);
}

.tws-product-card {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  align-items: center;
  text-align: center;
  transition: all 0.5s;
}

.tws-product-card img {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.tws-product-card__content-box {
  padding: 20px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.tws-product-card:hover {
  box-shadow: var(--box-shadow);
}

.tws-product-card__button-box {
  align-items: flex-end;
  display: flex;
  flex-grow: 1;
  margin-top: 20px;
}
.tws-product-card__button-box .button {
  align-items: center;
  display: flex !important;
  line-height: 1 !important;
  margin-top: 0 !important;
  transform: unset !important;
}

.tws-banner {
  position: relative;
}

.tws-banner,
.tws-banner .swiper {
  height: 80svh;
  min-height: 650px;
}

.tws-banner.slideshow,
.tws-banner.slideshow .swiper {
  height: 70svh;
}
.tws-banner.slideshow img {
  filter: unset;
  height: 70svh;
  min-height: 650px;
}
.tws-banner.slideshow .banner--title {
  font-size: 1.6rem;
}

.tws-banner.slideshow .banner--title br {
  display: none;
}

.tws-banner.slideshow .tws-banner__content-box {
  bottom: 20px;
  top: unset;
  transform: unset;
  transform: translateX(-50%);
  width: 90%;
  text-align: center;
}

.single-video-box--text {
  display: none;
  font-size: 1rem;
}

@media (min-width: 768px) {
  .tws-banner.slideshow .banner--title {
    font-size: 2.5rem;
  }

  .tws-banner.slideshow .banner--title br {
    display: inline-block;
  }

  .tws-banner.slideshow .tws-banner__content-box {
    width: 80%;
  }

  .single-video-box--text {
    display: block;
  }
}

.single-video-box .overlay,
.tws-banner.slideshow .overlay {
  position: absolute;
  inset: 0;
  pointer-events: none;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.15) 0%,
    rgba(0, 0, 0, 0.35) 40%,
    rgba(0, 0, 0, 0.6) 70%,
    rgba(0, 0, 0, 0.85) 100%
  );
}

.banner-button {
  background-color: var(--green);
  color: var(--white);
  transform: unset !important;
}

.tws-banner.slideshow .tws-banner__button-box {
  margin-top: 30px;
}

.tws-banner img {
  height: inherit;
  width: 100%;
  display: block;
  object-fit: cover;
  filter: brightness(0.9);
}

.tws-banner__content-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
}
.tws-banner__button-box {
  display: flex;
  gap: 20px;
  justify-content: center;
}
.tws-banner__content-box--content {
  text-align: center;
}

.team-section .tab-links {
  font-size: 1rem;
  text-transform: uppercase;
}

.tws-card-green--title,
.nav-container .nav .nav-list .nav-item .nav-link {
  font-size: 1rem;
}

.slick--sponsors img {
  filter: brightness(0.5);
  transition: all 0.5s;
}

.sponsors-section--link img {
  transition: all 0.5s;
}
.sponsors-section--link:hover img {
  filter: unset;
}

.gallery-section .tws-image {
  aspect-ratio: 3 / 2;
  filter: unset !important;
  max-height: unset;
  min-height: unset;
  /* object-fit: contain; */
}

.flexible-content-banner img {
  height: 680px;
}

.banner--title {
  font-size: 3rem;
}

.tws-shop--term-title {
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
}

.tws-shop .flex-control-nav.flex-control-thumbs li {
  list-style: none;
}

.flexible-content-banner--logo {
  height: 150px !important;
}

.module-quote {
  text-transform: uppercase;
  font-size: 1.6rem;
}

.image-section img {
  aspect-ratio: 16 / 9 !important;
}

.prod-cat-card--image {
  aspect-ratio: 1 / 1;
  filter: unset;
}
.single-video--portrait p {
  text-align: center;
}
.single-video--portrait iframe {
  aspect-ratio: 9 / 16;
  width: 300px;
  height: 100%;
  margin: auto;
  display: block;
}

/* .videos-grid__swiper-box {
  height: 250px !important;
} */

@media (min-width: 768px) {
  .banner--title {
    font-size: 4rem;
  }

  .tws-shop--term-title {
    font-size: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .banner--title {
    font-size: 5rem;
  }
}

.featured-section.pages-section .swiper {
  overflow: hidden !important;
}

.flexible-content-banner,
.page-template-flexi-content .tws-banner {
  margin-top: 100px;
}

@media (min-width: 1024px) {
  .flexible-content-banner,
  .page-template-flexi-content .tws-banner {
    margin-top: 120px;
  }
}

.content-switch {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 50px;
}
@media (min-width: 64rem) {
  .content-switch {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    gap: 50px;
    margin-bottom: 80px;
  }
}
.content-switch--title {
  line-height: 2.8125rem;
}
.content-switch__content-box,
.content-switch__image-box {
  width: 100%;
}
@media (min-width: 64rem) {
  .content-switch__content-box,
  .content-switch__image-box {
    width: 50% !important;
  }
}
.content-switch__image-box .swiper-slide {
  width: 100% !important;
}
.content-switch__image-box img {
  aspect-ratio: 4/3;
  display: block;
  height: 100%;
  max-height: 400px;
  min-height: 400px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.content-switch__content-box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (min-width: 64rem) {
  .content-switch__content-box--content {
    padding: 50px 0;
  }

  .content-switch__image-box {
    display: flex;
    align-items: center;
  }
}

.single-post .content-switch__content-box--content {
  padding: 0px;
}

.content-switch:nth-of-type(2n) {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

@media (min-width: 64rem) {
  .content-switch:nth-of-type(2n) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
.content-switch:last-child {
  margin-bottom: 0px !important;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff !important;
}

.fancybox__container {
  z-index: 99999999999 !important;
}

.module-quote {
  font-size: 1.4rem;
}

.columns-section .wysiwyg {
  margin-bottom: 0px !important;
}

@media (min-width: 64rem) {
  .flexi-posts .swiper {
    padding-left: 50px;
    margin-right: calc(-50vw + 50%);
  }
}

.flexi-posts .swiper-button-next:after,
.flexi-posts .swiper-button-prev:after {
  font-size: 1.6rem !important;
  position: relative;
}
.flexi-posts .swiper-button-prev:after {
  right: 2px;
}
.flexi-posts .swiper-button-next:after {
  right: -2px;
}
.flexi-posts .swiper-button-next,
.flexi-posts .swiper-button-prev {
  align-items: center;
  background-color: #fff;
  border-radius: 50%;
  color: #559534 !important;
  display: flex;
  font-weight: 900 !important;
  height: 50px !important;
  justify-content: center;
  min-height: 50px !important;
  min-width: 50px !important;
  width: 50px !important;
}
.flexi-posts .swiper-button-next {
  right: calc(100% - 60px) !important;
  top: calc(50% + 60px) !important;
}
.flexi-posts .swiper-button-next:hover,
.flexi-posts .swiper-button-prev:hover {
  background-color: #292d32;
  color: #fff !important;
}

.tws-shop__content-box--content .wysiwyg h1,
.woocommerce-Tabs-panel .wysiwyg h1 {
  font-size: 2rem;
}
.tws-shop__content-box--content .wysiwyg h2,
.woocommerce-Tabs-panel .wysiwyg h2 {
  font-size: 1.75rem;
}
.tws-shop__content-box--content .wysiwyg h3,
.woocommerce-Tabs-panel .wysiwyg h3 {
  font-size: 1.5rem;
}
.tws-shop__content-box--content .wysiwyg h4,
.woocommerce-Tabs-panel .wysiwyg h4 {
  font-size: 1.25rem;
}
.tws-shop__content-box--content .wysiwyg h5,
.woocommerce-Tabs-panel .wysiwyg h5 {
  font-size: 1.125rem;
}
.tws-shop__content-box--content .wysiwyg h6,
.woocommerce-Tabs-panel .wysiwyg h6 {
  font-size: 1rem;
}

.tws-shop--single-product {
  margin-top: 100px;
}

.relatedProductSlider {
  height: inherit;
}

.swiper-triangle {
  left: -1px;
  display: none !important;
}

.tws-search-card {
  position: relative;
  display: flex;
  flex-direction: column;
  box-shadow: var(--box-shadow);
}
.tws-search-card--button {
  display: flex;
  flex-grow: 1;
  align-items: flex-end;
  justify-content: center;
}
.tws-search-card--type {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: var(--green);
  color: var(--white);
  border-radius: 4px;
  font-size: 14px;
  padding: 5px;
}
.tws-search-card__image-box {
}
.tws-search-card__content-box {
  padding: 20px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.search-pagination {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 30px;
}

.woocommerce nav.woocommerce-pagination ul {
  display: flex;
  justify-content: center;
  border: none;
}

a.page-numbers,
span.page-numbers {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px !important;
  min-height: 30px !important;
  width: 30px !important;
  min-width: 30px !important;
}

.page-numbers.current {
  background-color: var(--green);
  color: var(--white);
}

.next.page-numbers,
.prev.page-numbers {
  width: 90px;
}

.tws-search-card__content-box .wysiwyg,
.tws-search-card__content-box .wysiwyg p {
  font-size: 14px;
  line-height: 1.3;
}
.tws-search-card__image-box img {
  display: block;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.description_tab {
}

.tws-shop--tabs {
  gap: 50px;
}

.tws-shop--information-section {
  margin-top: 50px;
}

.featured-card {
  padding: 25px;
}

.single-video-box {
  position: relative;
}
.single-video-box:hover .single-video-box--icon {
  color: var(--white);
  background: transparent;
}
.single-video-box__content-box {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  text-align: center;
}
.single-video-box--icon {
  color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: transparent;
  width: 40px;
  display: flex;
  justify-content: center;
  height: 30px;
  align-items: center;
  border-radius: 18px;
  transition: all 0.5s;
}

.single-video-box--icon i {
  font-size: 65px;
}

/* collapsed state: controls height and hides overflow */
.woocommerce-Tabs-panel--description .wysiwyg {
  overflow: hidden;
  transition: max-height 300ms ease;
  will-change: max-height;
}

/* when we force-expanded we set an explicit max-height inline via JS */
.woocommerce-Tabs-panel--description .tws-tabs--view-more-button {
  cursor: pointer;
}

/* optional visuals for the button when disabled/hidden */
.woocommerce-Tabs-panel--description .tws-tabs--view-more-button.hidden {
  display: none;
}

.single-video-box--image {
  display: block;
  object-fit: cover;
  /* filter: brightness(0.7); */
  aspect-ratio: 16 / 9 !important;
  width: 100% !important;
}

.images-slider-section .single-video-box--image {
  filter: unset;
}

.videos-grid.no-swiper {
  margin-right: unset;
}
.videos-grid__swiper-box.no-swiper {
  display: grid;
  grid-template-columns: 1fr;
  height: unset;
  gap: 20px;
}

@media (min-width: 600px) {
  .videos-grid__swiper-box.no-swiper {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

.tws-modal {
  position: fixed;
  inset: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 99999999;
  transition: all 0.5s;
}

.tws-modal.active {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

.tws-modal-open {
  cursor: pointer;
}

.tws-modal-close {
  position: absolute;
  right: 20px;
  top: 20px;
  height: 40px;
  min-height: 40px;
  width: 40px;
  min-width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--green);
  color: #fff;
  cursor: pointer;
}

.tws-modal .overlay {
  position: absolute;
  inset: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
}
.tws-modal__content-box {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  max-width: 800px;
  max-height: 80svh;
  overflow-y: scroll;
  width: 98%;

  /* Hide scrollbar for Chrome, Safari, and Opera */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE and Edge */
}

@media (min-width: 768px) {
  .tws-modal__content-box {
    width: 100%;
  }
}

.tws-modal__content-box::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

.tws-modal__content-box iframe {
  height: unset;
  aspect-ratio: 16 / 9;
}

.featured-card__image-box img {
  width: unset;
  max-height: unset;
  aspect-ratio: 1 / 1;
}

.back-to-top-button {
  position: fixed;
  bottom: 50px;
  right: 50px;
  height: 80px;
  min-height: 80px;
  width: 80px;
  min-width: 80px;
  background-color: var(--green);
  color: var(--white);
  border-radius: 50%;
  cursor: pointer;
  border: none;
  font-weight: 900;
  font-size: 1rem;
  z-index: 1550;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s;
}

.banner--title.inactive {
  opacity: 0;
  font-size: 0px;
  pointer-events: none;
}

.back-to-top-button.active {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

.featured-card:after,
.featured-card:before {
  height: 50%;
  border-width: 4px;
}

.wysiwyg.has-text-white h1,
.wysiwyg.has-text-white h2,
.wysiwyg.has-text-white h3,
.wysiwyg.has-text-white h4,
.wysiwyg.has-text-white h5,
.wysiwyg.has-text-white h6,
.wysiwyg.has-text-white p,
.wysiwyg.has-text-white p strong,
.wysiwyg.has-text-white strong {
  color: var(--white);
}

.featured-card__image-box img {
  margin: 0 auto;
  margin-bottom: 20px;
}
.featured-card__image-box {
  display: block;
  width: unset;
}

@media (min-width: 768px) {
  .tws-grid--two {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .tws-grid--four {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .tws-grid--six {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .featured-card__image-box img {
    margin: unset;
    margin-bottom: unset;
  }

  .featured-card__image-box {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    width: unset;
    align-items: center;
    gap: 30px;
  }
}

.tws-grid--six {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

@media (min-width: 768px) {
  .tws-grid--six {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .tws-grid--six {
    grid-template-columns: repeat(6, minmax(0, 1fr));
  }
}

.wpforms-container .wpforms-field,
.wp-core-ui div.wpforms-container .wpforms-field {
  padding: 0px !important;
  margin-top: 10px;
}

div.wpforms-container-full input[type='submit']:not(:hover):not(:active),
div.wpforms-container-full button[type='submit']:not(:hover):not(:active),
div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active),
.wp-core-ui div.wpforms-container-full input[type='submit']:not(:hover):not(:active),
.wp-core-ui div.wpforms-container-full button[type='submit']:not(:hover):not(:active),
.wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
  background-color: var(--green) !important;
  color: var(--white) !important;
}

.tws-tabs ul li ul {
  flex-wrap: wrap;
}

.tws-tabs ul li ul li {
  padding: 0px !important;
}

.tws-tabs ul li ul li label {
  padding: 8px 25px !important;
}

.tws-tabs ul li ul li.sf-option-active {
  background-color: var(--green) !important;
  border-color: var(--green) !important;
}

.post-card {
  box-shadow: var(--box-shadow);
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  background-color: var(--white);
  position: relative;
  transition: all 0.5s;
}

.post-card:hover {
  box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, 0.5);
}

.post-card--label {
  position: absolute;
  right: 0px;
  top: 0px;
  background-color: var(--black);
  color: var(--white);
  padding: 8px 16px;
  display: flex;
  border-top-right-radius: 4px;
}

.post-card .post-card__image-box--image {
  transition: all 0.7s;
}

.post-card:hover .post-card__image-box--image {
  transform: scale(1.03);
}

.post-card__image-box {
  overflow: hidden;
}

.post-card__content-box {
  padding: 10px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.post-card__image-box--image {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  display: block;
  width: 100%;
}
.post-card__content-box .button {
  margin-top: 20px;
}
.post-card--title {
  flex-grow: 1;
  font-size: 18px;
  color: var(--black);
  font-family: 'Jupiter Mission' !important;
  text-transform: uppercase;
}
.post-card--date {
  color: var(--black);
  font-size: 14px;
  margin-bottom: 10px;
}

.pagination .nav-links {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 30px;
}

@media (min-width: 1024px) {
  .pagination {
    justify-content: center;
  }
}
@media (min-width: 1024px) {
  .tws-shop--single-product {
    margin-top: 120px;
  }

  .footer-grid {
    grid-template-columns: 30% 20% 20% 20%;
  }

  .tws-grid--four {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}

.post-card {
  box-shadow: var(--box-shadow);
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  background-color: var(--white);
  cursor: pointer;
}

.post-card .post-card__image-box--image {
  transition: all 0.7s;
}

.post-card:hover .post-card__image-box--image {
  transform: scale(1.03);
}

.post-card__image-box {
  overflow: hidden;
  aspect-ratio: 3 / 2;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.pagination-links {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  gap: 10px;
  flex-wrap: wrap;
}

.pagination-links button {
  width: 30px;
  min-width: 30px;
  height: 30px;
  min-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: none;
  background: #d8d8d8;
  color: var(--black);
  cursor: pointer;
}

.pagination-links button.active {
  background: var(--green);
  color: var(--white);
}

.post-card__content-box {
  padding: 10px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  object-fit: cover;
  width: 100%;
}
.post-card__image-box {
  aspect-ratio: 3 / 2;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.post-card__image-box--image {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  display: block;
  width: 100%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.post-card__content-box .button {
  width: max-content;
  margin: 0 auto;
  margin-top: 20px;
}
.post-card--title {
  flex-grow: 1;
  font-size: 18px;
  color: var(--black);
  font-family: 'Jupiter Mission' !important;
  text-transform: uppercase;
}
.post-card--date {
  color: var(--black);
  font-size: 14px;
  margin-bottom: 10px;
}

.article-filter {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.article-filter label {
  padding: 8px 18px;
  background: #f5f5f5;
  border: 2px solid #ddd;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.2s ease;
  font-size: 14px;
}

.article-filter input[type='radio'] {
  display: none; /* Hide the native radio button */
}

/* When radio is selected, style the label */
.article-filter input[type='radio']:checked + label,
.article-filter label:has(input[type='radio']:checked) {
  background: var(--green);
  border-color: var(--green);
  color: var(--white);
}

/* Hover effect */
.article-filter label:hover {
  background: #eaeaea;
}

.tws-card-green {
  box-shadow: unset;
  transform: unset !important;
  height: unset;
  border-radius: unset;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.tws-card-green__image-box img {
  filter: brightness(0.7);
}

.tws-card-green__image-box {
  aspect-ratio: 3 / 2;
  width: 100%;
  overflow: hidden;
  border-radius: unset;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.tws-card-green__image-box img {
  transform: unset !important;
  aspect-ratio: 3 / 2;
  width: 100%;
  display: block;
}

.tws-card-green .tws-card-green__image-box img {
  transition: all 0.5s;
  border-radius: unset;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.tws-card-green--title {
  transform: unset !important;
}

.tws-card-green:hover .tws-card-green__image-box img {
  transform: scale(1.05) !important;
}

.prod-cat-card {
  box-shadow: var(--box-shadow);
  transition: all 0.5s;
  border-radius: 4px;
}

.prod-cat-card:hover {
  box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, 0.5);
}
.prod-cat-card .prod-cat-card__image-box .prod-cat-card--image {
  transition: all 0.5s;
}
.prod-cat-card:hover .prod-cat-card__image-box .prod-cat-card--image {
  transform: scale(1.05);
}
.prod-cat-card__image-box {
  overflow: hidden;
  border-radius: 4px;
}

.prod-cat-card__content-box {
  padding: 20px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.prod-cat-card__button-box {
  padding: 0px 20px 20px;
}

.prod-cat-card--image {
  margin-bottom: 0px;
  border-radius: 4px;
}

.nav-search-popup__content-box--content .search-field {
  width: 100%;
  display: block;
  padding: 20px;
  outline: unset;
  margin: unset;
  box-sizing: border-box;
  border: none;
}
.nav-search-popup__content-box--content .search-submit--text {
  color: var(--white);
}

.global-search-form {
  display: flex;
}

.nav-search-popup__content-box--content .search-submit {
  background-color: var(--green);
  border: none;
  cursor: pointer;
  min-width: 150px;
  font-size: 1rem;
}

.nav-search-popup__content-box--content .search-submit i {
  color: var(--white);
}

.rig-filter {
  padding: 8px 18px;
  background: #f5f5f5;
  border: 2px solid #ddd;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.2s ease;
  font-size: 14px;
}

.rig-filter.active {
  background: var(--green);
  border-color: var(--green);
  color: var(--white);
}

.single-video-box__content-box--inner,
.tws-banner__content-box--text-box.background {
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.6);
  padding: 20px;
}

.single-video-box--title {
  font-size: 1.6rem;
  font-weight: 400 !important;
  line-height: 1;
  font-family: 'Jupiter Mission' !important;
  text-transform: uppercase !important;
}

.single-video-box--title br {
  display: none;
}

.tws-card-green--title {
  background: rgba(0, 0, 0, 0.6);
  padding: 20px;
}

.videos-grid__swiper-box.no-swiper {
  width: 100%;
}

.tws-card-green__image-box img {
  filter: unset;
}

.images-slider-section,
.single-video-section {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.single-video-box--image {
  height: 70svh;
  min-height: 650px;
}

.page-template-rigs .tws-banner,
.single-post .single-video-section,
.single-avada_portfolio .single-video-section {
  margin-top: 100px;
}

.single-avada_portfolio .post-grid-section .swiper {
  margin-right: unset;
}

.single-avada_portfolio .swiper-wrapper {
  padding-left: unset;
}

.tws-parallax-js {
  position: relative;
  overflow: hidden;
  height: 70svh;
  min-height: 650px;
  margin-top: 100px;
}

.tws-parallax-js__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-size: cover;
  background-position: center;
  will-change: transform;
  z-index: 1;
}

.tws-parallax-js .single-video-box__content-box {
  z-index: 2;
}

@media (min-width: 768px) {
  .single-video-box--title {
    font-size: 2.2rem;
    margin-bottom: 20px;
  }

  .single-video-box--title br {
    display: inline-block;
  }
}

@media (min-width: 1024px) {
  .tws-parallax-js {
    margin-top: 120px;
  }

  .videos-grid__swiper-box.no-swiper {
    /* width: calc(70% - 100px); */
    width: 70%;
  }
  .page-template-rigs .tws-banner,
  .single-post .single-video-section,
  .single-avada_portfolio .single-video-section {
    margin-top: 120px;
  }
}

.image-gallery-section {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.tws-image-card {
  position: relative;
  display: block;
}
.tws-image-card--number {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 20px;
  top: 20px;
  border: 3px solid var(--green);
  font-size: 38px;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 52px;
  letter-spacing: 2px;
}

.tws-image-card--number--text {
  position: relative;
  top: 3px;
  display: inline-block;
  line-height: 1;
}

.tws-image-card--image {
  display: block;
  aspect-ratio: 3 / 2;
  width: 100%;
}
.tws-image-card--description {
  background-color: rgba(0, 0, 0, 0.5);
  color: var(--white);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  bottom: 20px;
  padding: 10px 20px;
}

.custom-dropdown {
  position: relative;
  width: 250px;
  cursor: pointer;
  margin-bottom: 30px;
}

.team-section .tab-content {
  padding: 0px;
}

.dropdown-selected {
  background: var(--green);
  padding: 10px 15px;
  border: 1px solid var(--green);
  color: var(--white);
  font-weight: 700;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dropdown-chevron i {
  transition: transform 0.3s ease;
}

/* Rotate chevron when dropdown is open */
.custom-dropdown.open .dropdown-chevron i {
  transform: rotate(180deg);
}

.dropdown-options {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  display: none;
  z-index: 10;
  max-height: 250px;
  overflow-y: auto;
}

.custom-dropdown.open .dropdown-options {
  display: block;
}

.dropdown-option {
  padding: 10px 15px;
  transition: background 0.2s;
}

.dropdown-option:hover {
  background: #f0f0f0;
}

.tws-custom-product {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

.logos-section a {
  display: block;
}

.swiper-wrapper {
  align-items: center;
}

.logos-section img {
  /* filter: grayscale(1); */
  transition: all 0.5s;
  opacity: 0.6;
}

.logos-section .tws-grid.tws-grid--four {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}

@media (min-width: 600px) {
  .logos-section .tws-grid.tws-grid--four {
    grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
  }
}

@media (max-width: 768px) {
}

.logos-section img.no-hover {
  filter: grayscale(0) !important;
  opacity: 1;
}

.logos-section img:hover {
  opacity: 1;
}

.woocommerce .woocommerce-ordering select,
.woocommerce .woocommerce-ordering select option {
  font-family: HelveticaNeueMedium !important;
}

@media (min-width: 1024px) {
  .tws-custom-product {
    display: grid;
    grid-template-columns: 50% 45%;
  }

  .tws-product-logo {
    width: 150px;
    right: 0px;
  }
}

@media (min-width: 1200px) {
  .tws-custom-product {
    display: grid;
    grid-template-columns: 500px 1fr;
  }

  .tws-product-logo {
    width: 150px;
    right: 0px;
  }
}

.tws-custom-product img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: contain;
  height: 100%;
  display: block;
}

.tws-custom-product .flex-control-thumbs li img.flex-active,
.woocommerce div.product div.images .flex-control-thumbs li img:hover {
  border: 2px solid #559534;
  opacity: 1;
}

.tws-custom-product .flex-control-nav.flex-control-thumbs img {
  aspect-ratio: 1 / 1;
  border-radius: 5px;
}

.tws-custom-product .flex-control-thumbs li img {
  cursor: pointer;
  opacity: 0.5;
  margin: 0;
}

.tws-custom-product .flex-control-nav.flex-control-thumbs {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  margin-top: 10px !important;
}

.tws-custom-product__tabs {
  margin-top: 30px;
}

.tws-custom-product__tabs .panel {
  box-shadow: unset;
}

.woocommerce-Tabs-panel .wysiwyg h4 {
  font-size: 18px;
}

#tab-description .tws-tabs--view-more-button {
  display: block;
}

.tws-custom-product__content-box .social-items {
  flex-direction: row;
  margin-top: 0px;
  margin-bottom: 8px;
}

.product-videos {
}
.product-videos-box {
  position: relative;
}
.product-videos-box--image {
  aspect-ratio: 16 / 9 !important;
  width: 100% !important;
  max-height: unset !important;
  display: block !important;
  object-fit: cover !important;
  margin: unset !important;
}
.product-videos-box--icon {
  color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: transparent;
  width: 40px;
  display: flex;
  justify-content: center;
  height: 30px;
  align-items: center;
  border-radius: 18px;
  transition: all 0.5s;
}

.product-videos-box--icon {
  font-size: 65px;
}

.single-video-box:hover .single-video-box--icon {
  color: var(--white);
  background: transparent;
}

.button--black {
  background-color: var(--black) !important;
  border: 2px solid var(--black) !important;
  color: var(--white) !important;
}
.button--black:hover {
  background-color: var(--white) !important;
  border: 2px solid var(--green) !important;
  color: var(--green) !important;
}

.button--white {
  background-color: var(--white) !important;
  border: 2px solid var(--white) !important;
  color: var(--green) !important;
}
.button--white:hover {
  background-color: var(--white) !important;
  border: 2px solid var(--green) !important;
  color: var(--green) !important;
}

.button--grey {
  background-color: var(--dark_grey) !important;
  border: 2px solid var(--dark_grey) !important;
  color: var(--white) !important;
}
.button--grey:hover {
  background-color: var(--white) !important;
  border: 2px solid var(--dark_grey) !important;
  color: var(--dark_grey) !important;
}

.post-grid-section .swiper {
  margin-right: unset;
}

.post-grid-section .swiper-wrapper {
  padding-left: unset;
}

.language {
  position: relative;
}

.nav-container .nav-list--right .nav-list {
  margin-top: 5px !important;
}

.gt_float_switcher img {
  width: 20px !important;
}

.gt_float_switcher .gt-selected .gt-current-lang {
  padding: 2px 5px !important;
  display: flex;
  align-items: center;
  gap: 7px;
}

.gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
  font-size: 14px;
}

.gt_float_switcher .gt_options {
  position: absolute !important;
  top: 100% !important;
  background-color: var(--lgrey) !important;
}

.gt_float_switcher .gt_options a {
  font-size: 14px !important;
  display: flex !important;
  width: 130px !important;
  color: var(--black) !important;
  transition: all 0.4s !important;
}

.gt_float_switcher .gt_options a:hover {
  background-color: var(--green) !important;
  color: var(--white) !important;
}

div.wpforms-container-full input[type='submit']:not(:hover):not(:active),
div.wpforms-container-full button[type='submit']:not(:hover):not(:active),
div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active),
.wp-core-ui div.wpforms-container-full input[type='submit']:not(:hover):not(:active),
.wp-core-ui div.wpforms-container-full button[type='submit']:not(:hover):not(:active),
.wp-core-ui div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
  border-radius: 0 !important;
  display: inline-flex !important;
  font-size: 1rem !important;
  font-weight: 700 !important;
  min-width: 160px !important;
  padding: 10px 20px !important;
  transition: all 0.7s !important;
  font-family: HelveticaNeueMedium !important;
  justify-content: center !important;
  align-items: center !important;
}

div.wpforms-container-full input[type='submit']:hover,
div.wpforms-container-full input[type='submit']:active,
div.wpforms-container-full button[type='submit']:hover,
div.wpforms-container-full button[type='submit']:active,
div.wpforms-container-full .wpforms-page-button:hover,
div.wpforms-container-full .wpforms-page-button:active,
.wp-core-ui div.wpforms-container-full input[type='submit']:hover,
.wp-core-ui div.wpforms-container-full input[type='submit']:active,
.wp-core-ui div.wpforms-container-full button[type='submit']:hover,
.wp-core-ui div.wpforms-container-full button[type='submit']:active,
.wp-core-ui div.wpforms-container-full .wpforms-page-button:hover,
.wp-core-ui div.wpforms-container-full .wpforms-page-button:active {
  background: var(--white) !important;
  color: var(--green) !important;
  border-color: var(--green) !important;
  border-radius: 0 !important;
  display: inline-flex !important;
  font-size: 1rem !important;
  font-weight: 700 !important;
  min-width: 160px !important;
  padding: 10px 20px !important;
  transition: all 0.7s !important;
  font-family: HelveticaNeueMedium !important;
  justify-content: center !important;
  align-items: center !important;
}
